#geoip_overlay {display: none;}
#geoip_message {margin-bottom: 10px; border-top:8px solid #f2e954; padding: 10px 0 0 10px; display: none;}
#geoip_container {
    height:auto;
    background-color:#FFF;
    width: 600px;
    padding: 0 0 20px;
    text-align: left;
    font-size: 13px;
    border-bottom: 8px solid #F2E954;
}
#geoip_selector .store {overflow: hidden}
#geoip_selector h5 {
    color: #ffffff;
    background: #000000;
    padding: 3px 10px;
    font-size: 16px;
    font-weight: normal;
}
#geoip_selector h6 {
    color: #000000;
    font-weight: bold!important;
    letter-spacing: 0px;
    padding: 3px 10px;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0;
    border-bottom: 4px solid #cccccc;
}
#geoip_selector .store ul {margin-left: 10px;}
#geoip_selector .store ul.geoip-3col {width: 66%; float: left; border-right: 1px solid #EEEEEE;}
#geoip_selector .store ul.geoip-1col {width: 30%; float: left;}

#geoip_selector .store li {
    float: left;
    width: 23%;
    margin-right: 2%;
    margin-bottom: 3px;
    line-height: 1.2;
}

#geoip_selector .store ul.geoip-3col li {
    width: 31%;
}

#geoip_selector .store ul.geoip-1col li {
    width: 98%;
}

#geoip_link_storelocator {
    margin-top: 15px; border-top:8px solid #f2e954; padding-top: 10px; text-align: center;
}

#geoip_link_storelocator div.icon {font-size: 18px;}

#geoip_link_storelocator a, #geoip_link_storelocator a:hover, #geoip_link_storelocator a:visited {color: #000;}

#geoip_container select#search_country_block_geoip {float: left; margin:0 15px 0 10px}
button#geoip_button_storelocator {
    background: #000000;
    color: #ffffff;
    border: 1px solid #000000;
    padding: 0 15px;
    height: 30px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 13px;
}

.header-switch.store-switch span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.header-switch.store-switch span span{
    color: #FFFFFF !important;
}
.header-switch.store-switch a, .header-switch.store-switch a:hover, .header-switch.store-switch a:visited {
    text-decoration: none !important;
}
.header-switch.store-switch span.world, .header-switch.store-switch.over span.world {
    background: url("../../images/tucano/mondo.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0) !important;
    padding-left: 20px !important;
    color: rgba(255, 255, 255, 0.65) !important;
    color: #ffffff!important\9;
    background-color: transparent!important\9;
}